*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}
body{font-size:14px;background:#000;max-width:1920px;overflow-x:hidden;margin:0 auto;}
a,a:hover,a:active,a:focus{display:inline-block;text-decoration:none;font-size:14px;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;}
p{font-size:14px;margin:0;}
img{border:none;max-width:100%;height:auto;}
ul{list-style:none;margin:0;padding:0;}
ul li{list-style:none;font-family:poppins,sans-serif;font-size:140%;}
select,input,textarea{box-shadow:none;outline:0!important;}
html,body{height:100%;position:relative;z-index:2;}
[placeholder]:focus::-webkit-input-placeholder{-webkit-transition:opacity .3s .3s ease;-moz-transition:opacity .3s .3s ease;-ms-transition:opacity .3s .3s ease;-o-transition:opacity .3s .3s ease;transition:opacity .3s .3s ease;opacity:0;}
.accessible-hide{display:none!important;}
.header{padding-top:20px;padding-bottom:12px;}
.header li a{color:#888;outline:0;}
.header-left li{display:inline-block;margin-right:50px;font-size:16px;font-family:poppins,sans-serif;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;}
.header-left li i{margin-right:7px;color:#888;}
.header-right{color:#888;font-family:poppins,sans-serif;}
.header-right li{display:inline-block;}
.header-right li a{font-size:16px;font-family:poppins,sans-serif;padding-bottom:7px;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;}
.reg a{margin-right:5px;margin-left:5px;}
.social-icon{margin-left:6px;top:0;right:0;}
.social-icon li a{margin-left:14px;}
.modal-header{border-bottom:none;}
.modal-title{font-size:30px;font-weight:500;color:#eb1b33;}
.lg-frm button,.sm-frm button{margin-top:25px;background:0 0;color:#eb1b33;border-color:#eb1b33;}
#menu{z-index:999;}
.navbar-brand,.navbar-brand:hover,.navbar-brand:focus{margin-top:0;width:100px;padding:0;}
.wrapper-sticky{position:relative;display:inline-block;background:#000;height:100px!important;}
.sticky{background:rgba(0, 0, 0, 0.8)!important;height:100px;color:#fff;padding:10px 0 0;}
.sticky .navbar-brand{margin-top:-10px;}
.sticky .navbar-default .navbar-nav li a,.sticky .navbar-default .navbar-nav li a:active,.sticky .navbar-default .navbar-nav li a:focus,.sticky .navbar-default .navbar-nav li a:hover{color:#fff;margin:0;}
.sticky .navbar-default .navbar-toggle,.sticky .navbar-default .navbar-toggle:focus,.sticky .navbar-default .navbar-toggle:hover{background-color:transparent;border:1px solid #fff;margin-top:15px;}
.navbar-default{background-color:transparent;border-color:transparent;}
.navbar-default .navbar-nav li a{font-size:16px;color:#fff;font-family:lato,sans-serif;margin-top:18px;padding-left:27px;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;}
.navbar-default .navbar-nav li a:active,.navbar-default.navbar-nav li a:focus,.navbar-default .navbar-nav li a:hover{color:#fff;outline:0;font-weight:700;margin-top:18px;padding-bottom:25px;padding-left:27px;}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:active,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{background:0 0;color:#fff;font-weight:700;font-family:lato,sans-serif;margin-top:18px;padding-bottom:25px;padding-left:27px;}
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{border:1px solid #fff;margin-top:25px;margin-bottom:41px;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.sticky .search span{top:16px;}
.sticky .search input{top:40px;}
.search span{position:absolute;right:-17px;top:35px;cursor:pointer;z-index:1;color:#fff;}
.search input{position:absolute;top:60px;right:-17px;width:15px;height:20px;border-radius:4px;font-size:14px;border:1px solid #ccc;z-index:1;opacity:0;padding:20px;}
.search input.active{border-radius:0 4px;}
.header-slider-area{position:relative;z-index:1;display:grid;}
.single-slide-item{padding-top:184px;padding-bottom:294px;background-repeat:no-repeat;background-size:cover;background-position:center;}
.single-slide-item h2{color:#000;font-size:70px;font-weight:500;line-height:1.28;margin-bottom:27px;font-family:playfair display,serif;text-transform:capitalize;}
.single-slide-item p{color:#000;font-size:24px;max-width:805px;font-family:lato,sans-serif;line-height:1.5;margin-bottom:51px;}
.single-slide-item button.slide-btn,.single-slide-item button:active .slide-btn,.single-slide-item button:focus .slide-btn{display:inline-block;background:#f5f5fb;color:#000;border:1px solid #f5f5fb;font-size:16px;text-transform:uppercase;font-family:lato,sans-serif;font-weight:700;margin-right:36px;margin-bottom:30px;outline:0;box-shadow:none;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;padding:17px 50px;}
.single-slide-item button.slide-btn:hover{background:0 0;color:#000;border:1px solid #000;}
.single-slide-item.slide-1{background-image:url(../../assets/images/banner/banner1.jpg);position:relative;z-index:1;}
.single-slide-item.slide-2{background-image:url(../../assets/images/banner/banner2.jpg);position:relative;z-index:1;}
.single-slide-item.slide-1:before,.single-slide-item.slide-2:before{background:rgba(184,184,184,.6);position:absolute;left:0;top:0;width:100%;height:100%;content:'';z-index:-1;}
.single-slide-item-img img{width:auto;height:705px;}
.carousel {position:relative;}
.carousel-indicators{bottom:40px;display:none;}
.carousel-indicators li{display:inline-block;width:10px;height:10px;text-indent:-999px;cursor:pointer;background-color:#fefefe;border:1px solid #fefefe;border-radius:10px;margin:12px 10px 0 0;}
.carousel-indicators .active{width:12px;height:12px;background-color:#f7b405;border:1px solid #f7b405;margin:12px 10px 0 0;}
.carousel-control{position:absolute;width:75px;height:75px;line-height:75px;text-align:center;top:39.5%;left:20px;background:0 0;color:#000;font-size:42px!important;font-weight:700;font-family:lato,sans-serif;border-radius:50%;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;}
.carousel-control:hover{color:#fff;font-size:42px!important;}
/*.carousel-control.left,.carousel-control.right{background-image:linear-gradient(toright,rgba(0,0,0,0) 0 0;}*/
.carousel-fade .carousel-inner .item{-webkit-transition-property:opacity;transition-property:opacity;}
.carousel-fade .carousel-inner .item,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{opacity:0;}
.carousel-fade .carousel-inner .next,.carousel-fade .carousel-inner .prev,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.carousel-fade .carousel-control{z-index:2;}
.we-do{padding:115px 0 82px;background-color:#FFF;}
.section-header h2{color:#000;font-size:30px;font-family:playfair display,serif;font-weight:700;padding-top:20px;}
.section-header p{color:#000;font-size:16px;font-family:poppins,sans-serif;max-width:1000px;line-height:1.8;margin:32px auto 0;}
.we-do-carousel{padding-top:60px;}
.we-do-description{padding:55px 0 60px;}
.single-we-do-box{border:1px solid #000;overflow-x:hidden;margin-top:15px;opacity:1;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;background:#fff;min-height:345px;}
.we-do-info{font-family:playfair display,serif;text-transform:capitalize;}
.we-do-img{margin-right:5px;border-radius:50%;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;}
.we-do-img i{color:#333;font-size:300%;}
.we-do-topics{margin-top:32px;margin-bottom:27px;}
.we-do-topics h2 a{color:#44454f;font-size:20px;}
.we-do-comment{margin-top:14px;}
.we-do-comment p{font-size:16px;font-family:poppins,sans-serif;max-width:306px;margin:0 auto;}
.owl-carousel .owl-stage{position:relative;padding-top:26px;padding-bottom:40px;}
.about-us{background:#e5e5e5;padding:120px 0 175px;}
.about-us h2{color:#000;font-size:30px;font-family:playfair display,serif;font-weight:700;padding-top:20px;padding-bottom:40px;}
.about-us h3{color:#000;font-size:24px;font-family:playfair display,serif;font-weight:700;margin:20px 0 0;}
.about-us p{color:#000;font-size:16px;font-family:poppins,sans-serif;ine-height:normal;max-width:501px;margin-top:18px;margin-bottom:18px;}
.about-us-img{position:relative;box-shadow:0 10px 30px rgba(184,184,184,.2);z-index:1;height:300px;color:#fff;background-color:#333;}
.about-us-img:before{position:absolute;content:" ";top:55px;left:-23px;border:3px solid #000;width:100%;height:100%;z-index:-1;}
.service{padding:116px 0 85px;}
.service-single{margin-bottom:30px;box-shadow:0 0 5px rgba(35,37,41,.1);overflow-x:hidden;margin-top:15px;background:#fff;min-height:345px;opacity:1;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;}
.service-content-one{margin-top:42px;margin-bottom:60px;}
.service-img img{height:65px;}
.service-txt h2 a{color:#44454f;font-size:24px;font-family:playfair display,serif;margin-top:32px;margin-bottom:27px;}
.service-txt p{color:#756c6a;font-size:16px;font-family:poppins,sans-serif;line-height:1.67;padding:0 20px;}
a.service-btn,a:active.service-btn,a:hover.service-btn,a:focus.service-btn{color:#707070;font-size:16px;font-family:poppins,sans-serif;text-transform:capitalize;margin-top:12px;margin-bottom:15px;}
.service-single:hover{box-shadow:0 5px 20px rgba(184,184,184,.6);opacity:1;}
.statistics{position:relative;background:url(../../assets/images/counter/counter-banner.jpg)no-repeat;background-position:center;background-size:cover;padding:98px 0 81px;}
.statistics:before{position:absolute;content:'';background:rgba(115,112,216,.8);height:100%;width:100%;top:0;left:0;}
.single-ststistics-box{display:flex;margin-bottom:30px;height:75px;}
.statistics-content{margin-left:28px;}
.statistics-content .counter{color:#fff;font-size:32px;font-family:poppins,sans-serif;}
.statistics-content h3{color:#fff;font-size:20px;text-transform:capitalize;font-family:poppins,sans-serif;margin-top:9px;line-height:1.5;}
.project{padding:117px 0 109px;background-color:#FFF;}
.project-content{margin-top:62px;}
.project-content .col-sm-6{padding-right:0;padding-bottom:10px;}
.project-header h2{color:#44454f;font-size:30px;font-family:playfair display,serif;font-weight:700;padding-top:20px;}
.project-header p{color:#888;font-size:16px;font-family:poppins,sans-serif;max-width:470px;margin-top:32px;}
.isotope:after{content:'';display:block;clear:both;}
.isotope .col-sm-6{width:auto;}
.isotope .item{float:left;height:286px;position:relative;overflow:hidden;margin-bottom:30px;}
.isotope .item.big-height{height:604px;}
.isotope .item img{width:100%;height:100%;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;}
.isotope .item:hover img{-webkit-transform:scale(1.5);-moz-transform:scale(1.5);-ms-transform:scale(1.5);-o-transform:scale(1.5);transform:scale(1.5);}
.isotope-overlay{position:absolute;height:100%;width:100%;background:rgba(184,184,184,.75);display:flex;align-items:center;text-transform:capitalize;justify-content:center;flex-direction:column;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);-webkit-transition:.7s;-moz-transition:.7s;-ms-transition:.7s;-o-transition:.7s;transition:.7s;}
.isotope-overlay h3 a,.isotope-overlay a{color:#000;font-size:24px;font-family:lato,sans-serif;}
.isotope-overlay p{color:#000;font-size:14px;font-family:lato,sans-serif;margin-top:15px;}
.isotope .item:hover .isotope-overlay{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);top:0;}
.project-btn{margin-top:49px;letter-spacing:1.2px;}
.project-view{background:#000;border:1px solid #000;width:185px;height:52px;line-height:50px;white-space:nowrap;text-align:center;color:#fff;text-transform:uppercase;-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-ms-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;}
.project-view:hover{color:#000;background:0 0;}
.team{background:#e5e5e5;padding:120px 0;}
.team.team-main{background:#fff;}
.project-header.team-header.team-head p{margin:32px auto 0;}
.team .team-carousel .col-sm-3,.team .team-carousel .col-xs-12{width:100%;height:auto;}
.team-card{padding:75px 0 0;}
.team-card.team-mrt-70{margin-top:-70px;}
.single-team-box{position:relative;height:352px;background-size:cover;background-position:center;-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-ms-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;}
.team-box-bg-1{background:url(../../assets/images/team/team.jpg) no-repeat;}
.team-box-bg-3{background:url(../../assets/images/team/team2.jpg) no-repeat;}
.team-box-inner{position:absolute;bottom:0;left:0;width:100%;background:rgba(65,62,126,.8);height:90px;-webkit-transition:.7s;-moz-transition:.7s;-ms-transition:.7s;-o-transition:.7s;transition:.7s;padding:19px 0 0 30px;}
.team-box-inner h3{color:#fff;display:block;font-size:18px;margin-bottom:8px;font-family:poppins,sans-serif;}
.team-box-inner .team-meta{display:block;color:#fff;font-size:12px;font-family:poppins,sans-serif;-webkit-transition:.7s;-moz-transition:.7s;-ms-transition:.7s;-o-transition:.7s;transition:.7s;}
a.learn-btn,a:hover.learn-btn,a:focus.learn-btn,a:active.learn-btn{color:#7086e6;font-size:12px;font-family:lato,sans-serif;font-weight:700;text-transform:capitalize;margin-top:8px;padding-bottom:18px;opacity:0;-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-ms-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;}
.single-team-box:hover .team-box-inner{height:100px;}
.single-team-box:hover{box-shadow:5px 5px 30px 5px rgba(65,62,126,.2);}
.single-team-box.single-team-card:hover{box-shadow:0 5px 35px 5px rgba(6,5,49,.2);}
.pricing{padding:115px 0 78px;}
.pricing-content{padding-top:105px;}
.price-head{letter-spacing:3.5px;}
.pricing-box{background:#fcfcff;text-align:center;border-radius:5px;margin-bottom:30px;opacity:.6;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear;padding:0 0 40px;}
.pricing-header{background:#707070;padding-top:25px;padding-bottom:28px;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear;}
.pricing-header h2{font-size:24px;color:#fff;font-family:poppins,sans-serif;text-transform:capitalize;}
.pricing-header p{color:#fff;font-size:20px;font-family:poppins,sans-serif;font-weight:300;text-transform:capitalize;}
.plan-lists{display:inline-grid;margin-top:28px;}
.plan-lists li{font-size:16px;line-height:40px;color:#888;text-transform:capitalize;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear;}
.packeg_p{color:#fff;font-size:40px;font-family:playfair display,serif;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear;padding:11px 0;}
.packeg_p span{vertical-align:12px;font-size:20px;font-family:poppins,sans-serif;font-weight:300;margin-right:5px;}
.project-btn.pricing-btn a{text-transform:capitalize;color:#fff;}
.pricing-box:hover{box-shadow:0 0 30px 0 rgba(115,120,216,.3);opacity:1;}
.testemonial{position:relative;background:#e5e5e5;padding:116px 0 60px;}
.testemonial .owl-carousel .owl-item img{display:inline-block;width:100px;height:100px;line-height:100px;border-radius:50%;border:1px solid #000;}
.testemonial .owl-theme .owl-nav.disabled+.owl-dots{padding-bottom:110px;margin-top:5px;}
.testemonial .owl-theme .owl-dots .owl-dot span{width:15px;height:15px;border-radius:50%;background:0 0;border:1px solid #000;margin:5px 3px;}
.testemonial .owl-theme .owl-dots .owl-dot.active span{background:#000;border:1px solid #000;}
.home1-testm-txt p{color:#000;font-size:140%;font-family:poppins,sans-serif;letter-spacing:normal;padding:15px 0 30px;}
.home1-testm-txt h3 a{color:#000;font-size:24px;font-family:poppins,sans-serif;font-weight:500;text-transform:capitalize;}
.home1-testm-txt h4{color:#000;font-size:18px;font-family:poppins,sans-serif;font-weight:500;padding:14px 0 0;}
.home1-testm-txt span{font-size:40px;}
.clients{background:#000;padding:53px 0 0;}
.clients-area{position:relative;padding:33px 0 59px;}
.clients-area .item{padding:0 13px 2px;}
.clients .clients-area .owl-carousel .owl-item img{display:block;width:100%;height:auto;border-radius:0;}
.news{padding:114px 0 95px;}
.news-card{margin-top:70px;}
.single-news-box{box-shadow:0 5px 30px 0 rgba(115,112,215,.2);min-height:504px;margin-bottom:13px;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;}
.single-news-box.news-mb-20{margin-bottom:20px;}
.news-box-bg{position:relative;overflow:hidden;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;}
.single-news-box:hover .isotope-overlay{-webkit-transform:scaleY(1);-moz-transform:scaleY(1);-ms-transform:scaleY(1);-o-transform:scaleY(1);transform:scaleY(1);top:0;}
.news-box-inner{-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;padding:30px 0 30px 20px;}
.news-box-inner h3 a{color:#4d4e54;display:block;font-size:16px;margin-bottom:17px;font-family:playfair display,serif;font-style:italic;max-width:350px;font-weight:600;line-height:1.4;}
.news-box-inner .team-meta{display:block;color:#4d4e54;font-size:12px;font-family:poppins,sans-serif;}
.single-news-box:hover .news-box-inner{background:#f9faff;}
.single-news-box:hover{box-shadow:0 5px 35px 0 rgba(115,112,215,.2);}
.single-news-box:hover .news-box-bg{-webkit-transform:scaleY(1.05);-moz-transform:scaleY(1.05);-ms-transform:scaleY(1.05);-o-transform:scaleY(1.05);transform:scaleY(1.05);}
.single-contact-box{float:none;text-align:center;display:table;width:60%;margin:0 auto;}
.contact{background:url(../../assets/images/footer/map.jpg)no-repeat;background-position:center;background-size:cover;position:relative;padding:115px 0 120px;}
.contact:before{background:rgba(229,229,229,.85);position:absolute;left:0;top:0;width:100%;height:100%;content:'';}
.section-header.contact-head h2,.section-header.contact-head p{position:relative;color:#000;}
.contact-form h3{color:#000;font-size:24px;font-family:poppins,sans-serif;margin-bottom:40px;max-width:100%;}
.contact-content{margin-top:30px;overflow:hidden;padding:0;}
.contact-form{position:relative;margin:50px 0 0;}
.contact-form .form-group{margin-bottom:15px;padding-bottom:7px;}
.contact-form .form-control{font-size:16px;/*border:1px solid #f9faff;*/border-radius:0;box-shadow:none;outline:0!important;background:#f9faff;color:#888;resize:none;padding:24px 21px;}
.contact-form .single-contact-btn button{display:flex;align-items:center;justify-content:center;background:#000;height:50px;width:195px;border:1px solid #000;text-transform:uppercase;font-family:poppins,sans-serif;margin-top:3px;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;}
.contact-form .single-contact-btn button.contact-btn,.contact-form .single-contact-btn button.contact-btn:focus{margin-top:0;outline:0!important;border:0;color:#fff;letter-spacing:2.5px;border-radius:0;font-size:14px;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;}
.single-contact-btn:hover button.contact-btn{color:#000;background:#fff;border:1px solid #707070;}
.contact-adress{display:flex;flex-direction:column;margin:130px 0 0;}
.contact-office-address{margin-bottom:18px;}
.contact-office-address h3{color:#000;font-size:24px;font-family:poppins,sans-serif;text-transform:capitalize;max-width:100%;}
.contact-office-address p{color:#000;font-size:18px;font-family:poppins,sans-serif;margin-top:30px;margin-bottom:50px;}
.contact-online-address{color:#000;font-size:18px;}
.single-online-address{position:relative;margin-bottom:30px;}
.single-online-address i{padding-right:7px;}
.single-online-address span{position:absolute;font-size:18px;left:25px;top:0;width:100%;}
.contact-icon{margin-top:19px;}
.contact-icon ul li>a{color:#000;font-size:140%;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s;margin:0 14px 0 0;padding:6px 12px;}
.contact-icon ul li>a:hover{colour:#000;background-color:#fff;border-radius:50%;}
.new-project{background:#000;padding:72px 0;}
.single-new-project h3{color:#fff;font-size:30px;font-family:poppins,sans-serif;line-height:1.5;padding-left:50px;}
.single-new-project a.slide-btn,.single-new-project a:active .slide-btn,.single-new-project a:focus .slide-btn{display:inline-block;background:0 0;color:#fff;border:1px solid #fff;font-size:16px;text-transform:uppercase;font-family:lato,sans-serif;font-weight:700;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;padding:17px 42px;}
.single-new-project a.slide-btn:hover{background:#f5f5fb;color:#000;border:1px solid #f5f5fb;}
.hm-footer{padding-bottom:68px;background:#fff;}
.hm-footer-details{margin-top:120px;}
.hm-footer-widget{margin-bottom:30px;display:inline-block;}
.hm-foot-title h4{color:#000;font-size:20px;margin-top:30px;margin-bottom:32px;font-family:playfair display,serif;text-transform:capitalize;}
.hm-foot-title .logo{margin-bottom:32px;}
.hm-foot-para p{color:#000;font-size:16px;font-family:poppins,sans-serif;text-transform:initial;max-width:260px;}
.hm-foot-icon{margin-top:0;float:right;}
.hm-foot-icon ul{display:inline-flex;margin-left:-11px;}
.hm-foot-icon ul li{width:32px;height:32px;color:#000;background:#707070;line-height:32px;text-align:center;margin-left:10px;border-radius:5px;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;}
.hm-foot-icon ul li>a>i{color:#fff;font-size:140%;}
.hm-foot-icon ul li:hover{background:#707070;color:#fff;border-radius:50%;}
.footer-menu {margin-top:40px;}
.footer-menu li a{font-size:16px;color:#000;padding-bottom:20px;padding-right:60px;text-transform:capitalize;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;}
.footer-menu li a:hover,.footer-menu li a:focus{color:#000;font-weight:700;-webkit-transform:translateX(5px);-moz-transform:translateX(5px);-o-transform:translateX(5px);-ms-transform:translateX(5px);transform:translateX(5px);}
.hm-foot-para p.para-news{color:#aaa;font-size:15px;font-family:poppins,sans-serif;text-transform:initial;max-width:263px;padding-top:3px;}
.hm-foot-email{display:flex;margin-top:35px;}
.foot-email-box .form-control{background:#3d3d4d;display:block;outline:0!important;box-shadow:none;border:0;border-radius:0;padding:32px 32px 33px;}
.foot-email-box input[placeholder="Email Address"]{color:#8b8b8b;font-size:16px;}
.foot-email-subscribe button{width:65px;height:65px;background:#707070;font-size:14px;color:#fff;text-transform:uppercase;display:flex;align-items:center;justify-content:center;outline:0;box-shadow:none;border:0;}
.hm-para-news a{color:#aaa;font-size:16px;font-family:poppins,sans-serif;text-transform:initial;max-width:258px;margin-bottom:8px;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;}
.footer-line{padding:30px 0 35px;}
.border-bottom{border-bottom:1px solid #aaa;}
.hm-para-news span{color:#aaa;font-size:12px;font-family:poppins,sans-serif;margin-top:20px;}
.footer-copyright{background:#000;padding:30px 0 35px;}
.foot-copyright{color:#fff;font-size:16px;font-family:poppins,sans-serif;}
.foot-menu ul li{float:left;padding-top:5px;padding-left:15px;text-transform:capitalize;}
.foot-menu li a{background-color:transparent;font-family:poppins,sans-serif;display:inline-block;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;color:#fff;}
.foot-menu li{position:relative;padding-left:42px;}
.about-part{position:relative;background:url(../../assets/images/blog/blog-banner.jpg)no-repeat;background-position:center;background-size:cover;z-index:1;padding:124px 0 144px;}
.about-part:before{position:absolute;content:'';background:rgba(115,112,216,.6);height:100%;width:100%;top:0;left:0;}
.about-part-details h2{position:relative;color:#fff;font-size:40px;font-weight:700;font-family:playfair display,serif;margin-bottom:3px;left:15px;}
.breadcrumb{background-color:transparent;}
.breadcrumb>li+li:before{color:transparent;content:"";padding:0;}
.breadcrumb li>a{color:#dddcff;font-size:20px;font-weight:500;font-family:playfair display,serif;text-transform:capitalize;}
.breadcrumb li{color:#dddcff;}
.breadcrumb li span{margin-left:8px;margin-right:4px;font-size:20px;}
.blogs-widget{position:relative;margin:0 0 34px;}
.blogs-widget h2{color:#4d4e54;font-size:20px;font-family:poppins,sans-serif;font-weight:500;text-transform:capitalize;}
.blogs-widget .form-control{position:relative;border-radius:0;box-shadow:none;outline:0;height:50px;border:1px solid #d7d7d7;}
.blogs-widget input{color:#888;font-size:20px;padding-left:20px;font-family:poppins,sans-serif;font-weight:500;margin-bottom:38px;}
.blog-search-icon a{color:#888;position:absolute;top:15px;right:18px;font-size:20px;}
.blog-categories-list ul li a{display:inline-block;color:#888;font-size:16px;font-family:poppins,sans-serif;text-transform:capitalize;-webkit-transition:all .5s linear;-moz-transition:all .5s linear;-ms-transition:all .5s linear;-o-transition:all .5s linear;transition:all .5s linear;padding:12px 0 0;}
.blog-categories-list ul li a:hover{color:#908edf;-webkit-transform:translate(10px);-moz-transform:translate(10px);-ms-transform:translate(10px);-o-transform:translate(10px);transform:translate(10px);}
.blog-categories-list ul li a i{padding-right:10px;}
.bl-txt{display:0;max-width:240px;padding:0 0 25px;}
.bl-img a img{width:100px;height:100px;}
.bl-txt p a{color:#4d4e54;font-size:16px;font-family:poppins,sans-serif;text-transform:capitalize;margin-left:20px;line-height:1.4;-webkit-transition:all .5s linear;-moz-transition:all .5s linear;-ms-transition:all .5s linear;-o-transition:all .5s linear;transition:all .5s linear;}
.bl-txt span{display:block;color:#888;font-size:12px;font-family:poppins,sans-serif;margin-left:20px;padding-top:8px;}
.blogs-widget .btn{color:#4d4e54;font-size:12px;font-family:poppins,sans-serif;font-weight:300;text-transform:capitalize;background-color:#fff;outline:0;box-shadow:none;border-radius:0;-webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s;-ms-transition:.5s;transition:.5s;border-color:#4d4e54;margin:0 10px 10px 0;padding:3px 11px;}
.blogs-widget .btn:hover{color:#908edf;border:1px solid #908edf;}
\.pagination-part{text-align:center;}
.pagination-part .pagination>.active>a,.pagination-part .pagination>.active>a:focus,.pagination-part .pagination>.active>a:hover,.pagination-part .pagination>.active>span,.pagination-part .pagination>.active>span:focus,.pagination-part .pagination>.active>span:hover{color:#fff;cursor:pointer;background-color:#908edf;border-color:#908edf;}
.pagination-part .pagination>li>a,.pagination-part .pagination>li>span{position:relative;float:left;margin-left:25px;line-height:1.42857143;color:#888;font-size:20px;text-decoration:none;background-color:#fff;border:0;border-radius:0;padding:11px 17px;}
.pagination-part .pagination>li:nth-child(1)>a,.pagination-part .pagination>li:nth-child(2)>a,.pagination-part .pagination>li:nth-child(3)>a{border:1px solid #888;}
.pagination-part .pagination{margin-top:63px;}
.bl-single-head h3 a{color:#4d4e54;font-size:30px;font-weight:700;font-family:playfair display,serif;text-transform:capitalize;padding:21px 0 17px;}
.bl-single-head p{color:#a4a4a4;font-size:14px;font-family:poppins,sans-serif;text-transform:capitalize;}
.bl-single-head p span{color:#4d4e54;font-family:poppins,sans-serif;}
.bl-single-para{padding:34px 0 0;}
.bl-single-para h3{color:#636363;font-size:20px;font-family:poppins,sans-serif;letter-spacing:-.5px;line-height:1.6;text-transform:none;margin-bottom:26px;}
.bl-single-para p{color:#888;font-size:16px;font-family:poppins,sans-serif;line-height:1.87;text-transform:none;}
.bl-single-para blockquote{color:#636363;font-size:20px;font-family:poppins,sans-serif;font-weight:500;font-style:italic;max-width:571px;line-height:1.6;border-left:transparent;margin:0 auto;padding:18px 0 20px;}
.blog-xtra-body{padding:32px 0 29px;}
.xtra-para{max-width:335px;margin-top:22px;}
.news-box-bg.blog-body-img img{height:360px;}
.blog-single-musiq{position:absolute;top:40%;left:38%;}
.bl-single-contact-box{border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;margin:31px 0 47px;padding:22px 0 43px;}
.bl-list-icon ul li a{color:#a4a4a4;font-size:16px;font-family:poppins,sans-serif;padding-right:14px;cursor:pointer;}
.bl-single-tag p{color:#a4a4a4;font-size:16px;font-family:poppins,sans-serif;}
.bl-single-tag p span a{color:#636363;text-transform:capitalize;}
.bl-single-tag{float:right;}
.contact-form.blog-single-form h3{color:#4d4e54;}
.contact-form.blog-single-form input,.contact-form.blog-single-form textarea{background:0 0;border:1px solid #b2b2b2;}
.comments-area h3{color:#4d4e54;font-size:20px;font-family:poppins,sans-serif;margin-bottom:40px;}
.comment-author img{width:60px;height:60px;border-radius:50%;}
.comment{list-style:none;}
.children{padding-left:108px;}
.comment-body{display:0;padding-bottom:43px;margin-bottom:38px;}
.xtra-comment-body{border-bottom:1px solid #dfdfdf;}
.comment-content{padding-left:27px;}
.comment-content>b.fn a{color:#4d4e54;font-size:20px;font-family:poppins,sans-serif;font-weight:400;text-transform:capitalize;}
.comment-content>b.fn a span{color:#888;font-size:14px;font-family:poppins,sans-serif;font-weight:300;padding:0 16px 0 26px;}
.reply{display:inline-block;color:#7e7bda;font-size:14px;font-family:poppins,sans-serif;}
.comment-content p{color:#888;font-size:14px;font-family:poppins,sans-serif;font-weight:300;padding-top:15px;line-height:1.7;}
.comment-content:hover .reply,.comment-content:hover .reply a{color:#ea1b33;transition:.7s;}
#scroll-Top .return-to-top{position:fixed;right:30px;bottom:30px;display:none;width:40px;line-height:40px;height:40px;text-align:center;font-size:30px;cursor:pointer;color:#fff;background:#707070;border:1px solid #707070;border-radius:5px;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;z-index:2;}
#scroll-Top .return-to-top:hover{background:#707070;color:#fff;border:1px solid #707070;border-radius:50%;}
.header-left li :hover,.header-right li a:hover,.project-btn.pricing-btn a:hover,.hm-para-news a:hover,.foot-copyright a:hover,.foot-menu li a:hover,.foot-menu li a:focus{color:#707070;}
.carousel-fade .carousel-inner .active,.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right,.single-team-box:hover a.learn-btn{opacity:1;}
.section-header h2 span,.project-header.team-header h2,.project-header.team-header p,.project-header.team-header.team-head h2,.project-header.team-header.team-head p{color:#000;}
.isotope-overlay h3 a,.blog-categories-list{margin-top:20px;}
.team-box-bg-2,.team-box-bg-4{background:url(../../assets/images/team/team3.jpg) no-repeat;}
.home1-testm.item,.home1-testm-txt{padding-top:0;}
.clients h2,.foot-copyright a{color:#fff;}
.news-card-pb-25,.contact-form.blog-single-form{padding-bottom:25px;}
.news-box-inner span,.bl-txt p a:hover{color:#908edf;}
.contact-right,.bl-list-icon ul{display:flex;}
.contact-icon ul li,.footer-menu li,.bl-list-icon{float:left;}
.about-part-content,.blog-xtra-img{position:relative;}
.blog-related-news,.blog-tags{padding:38px 0 0;}

@media screen and (max-width:1366px) {
.carousel-control{position:absolute;top:65%;left:6%;}
.carousel-control.right{left:10%;}
}
@media screen and (max-width:1199px) {
.carousel-control{position:absolute;top:65%;left:8%;}
.carousel-control.right{left:12%;}
.single-new-project a.slide-btn{padding:17px 27px;}
.foot-email-box input[placeholder="Email Address"]{font-size:12px;}
}
@media screen and (max-width:1099px) {
.bl-txt{max-width:200px;}
}
@media screen and (max-width:1024px) {
.carousel-control{position:absolute;top:65%;left:0;}
.new-project-details .col-md-9 {width:70%;}
.new-project-details .col-md-3 {width:28%;}
.hm-foot-icon{padding-right:100px;}
}
@media screen and (max-width:991px) {
.navbar-default .navbar-nav li a{font-size:16px;padding:17px 0 6px 18px;}
.carousel-control{position:absolute;top:65%;left:10%;}
.carousel-control.right{left:15%;}
.sticky .search span{top:22px;}
/*.we-do-topics h2{font-size:16px;}*/
.we-do-comment p{font-size:13px;padding:0 15px;}
.about-us-txt{margin-top:0;}
.service-txt h2 a{font-size:20px;}
.single-news-box{margin-bottom:30px;}
.hm-para-news{display:grid;}
.main-timeline:before{left:11%;top:5.2%;}
.main-timeline .timeline{top:2px;left:-43px;}
.main-timeline .timeline.timeline-ml-20{margin-left:48px;}
.xtra-para{max-width:max-content;}
.blog-single-musiq{left:22%;}
.comment-body{max-width:450px;}
.children{padding-left:0;}
.footer-menu {margin-top:20px;}
.new-project-details .col-md-9 {width:58%;padding-left:60px;}
.new-project-details .col-md-3 {width:36%;padding-top:20px;}
}
@media screen and (max-width:800px) {
.single-new-project h3{padding-left:0;}
.about-us-content .col-sm-6{width:100%;float:none;}
.about-us p{max-width:100%;}
}
@media screen and (max-width:767px) {
.menubar ul.nav.navbar-nav{display:inline-grid;margin:7.5px auto;width:100%;}
.navbar-default .navbar-nav li a{font-size:16px;color:#000;margin-bottom:18px;padding:0 25px;}
.navbar-collapse{border-top:0;box-shadow:inset 0 1px 0 transparent;}
.navbar-default .navbar-collapse,.navbar-default .navbar-form,.wrapper-sticky.sticky-active .navbar-default .navbar-collapse,.wrapper-sticky.sticky-active .navbar-default .navbar-form{position:relative;top:-1px;left:-16px;background:#e5e5e5;border-color:transparent;width:104.6%;}
.sticky .navbar-default .navbar-nav li a,.sticky .navbar-default .navbar-nav li a:active,.sticky .navbar-default .navbar-nav li a:focus,.sticky .navbar-default .navbar-nav li a:hover{color:#000;margin:10px 0;}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:active,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav li a,.navbar-default.navbar-nav li a:active,.navbar-default.navbar-nav li a:focus,.navbar-default .navbar-nav li a:hover{padding-bottom:0;text-align:center;font-size:120%;}
.search span{left:28px;}
.search input{left:30px;margin-bottom:30px;margin-top:10px;}
.carousel-control{position:absolute;top:65%;left:0;}
.carousel-control.right{left:10%;}
.we-do,.about-us,.project,.testemonial,.contact{padding:80px 0;}
.single-slide-item h2{font-size:45px;}
.single-slide-item{padding-top:100px;}
.single-team-box{width:270px;}
.about-us .col-sm-6{padding-left:0;padding-right:0;}
.about-us-img{max-width:350px;margin:60px auto 0;}
.team-box-inner{max-width:270px;}
.single-news-box{max-width:350px;min-height:508px;margin:0 auto 30px;}
.single-contact-box{width:auto;}
.single-contact-btn.pull-right{float:left!important;}
.single-new-project{float:none;text-align:center;margin:0 auto;}
.single-new-project a.slide-btn{margin-top:30px;}
.single-about-us{padding:0 15px;}
.project-content .col-sm-6{padding-top:10px;padding-left:0;}
.new-project-details .col-md-9 {width:auto;padding-left:0;}
.new-project-details .col-md-3 {width:auto;padding-top:0;}
.border-bottom{max-width:250px;}
.main-timeline .timeline{left:80px;top:-28px;}
.main-timeline{max-width:350px;}
.main-timeline:before{left:22%;height:79%;}
.main-timeline .timeline.timeline-ml-20{margin-left:-70px;}
.xtra-timeline.main-timeline:before{top:-2.8%;left:2.5%;height:79%;}
.hm-footer-details{margin-top:80px;}
.hm-footer-details .col-xs-12 {width:50%;padding-right:0;}
.we-do-comment p,.single-about-us video{padding:0;}
.pricing-box,.single-we-do-box{max-width:350px;margin:0 auto 30px;}
}
@media screen and (max-width:686px) {
.navbar-default .navbar-collapse,.navbar-default .navbar-form{position:relative;top:0;left:-16px;width:105%;}
}
@media screen and (max-width:667px) {
.header-right.pull-right{float:left!important;margin-top:10px;}
}
@media screen and (max-width:640px) {
.navbar-default .navbar-collapse,.navbar-default .navbar-form{width:105.5%;}
.carousel-control{position:absolute;top:70%;left:0;}
.foot-copyright{color:#fff;font-size:16px;font-family:poppins,sans-serif;width:100%;clear:both;}
.foot-menu.pull-right{float:left!important;width:100%;}
.foot-menu ul li{padding-top:15px;padding-left:0;}
.hm-foot-icon{margin-top:15px;float:left;width:100%;}
.we-do-comment p{font-size:14px;max-width:193px;}
.section-header h2 span{font-size:20px;}
.comment-body{max-width:350px;}
.isotope-overlay h3 a,.isotope-overlay a,.home1-testm-txt p{font-size:16px;}
}
@media screen and (max-width:580px) {
.navbar-default .navbar-collapse,.navbar-default .navbar-form{width:106%;}
}
@media screen and (max-width:540px) {
.navbar-default .navbar-collapse,.navbar-default .navbar-form{width:107%;}
.carousel-control.right{left:20%;}
.foot-menu.pull-right{float:left!important;margin-top:20px;}
}
@media screen and (max-width:480px) {
.single-new-project h3{padding-left:0;}
.comment-body{display:block;max-width:275px;}
.comment-content{padding-left:0;margin-top:30px;}
}
@media screen and (max-width:440px) {
.navbar-default .navbar-collapse,.navbar-default .navbar-form{width:109%;top:-1px;}
.single-slide-item a.slide-btn{font-size:10px;}
.single-slide-item h2{font-size:30px;}
.single-slide-item p{font-size:16px;}
.about-us-img:before{display:none;}
.main-timeline{max-width:250px;}
.main-timeline:before{left:31%;}
.bl-single-tag{float:left!important;margin-top:10px;}
.bl-single-contact-box{padding:22px 0 80px;}
}
@media screen and (max-width:399px) {
.navbar-default .navbar-collapse,.navbar-default .navbar-form{width:110%;}
.single-news-box{min-height:430px;}
}
@media screen and (max-width:350px) {
.navbar-default .navbar-collapse,.navbar-default .navbar-form{width:111%;}
.single-team-box{width:100%;}
.main-timeline{max-width:150px;}
.main-timeline:before{left:52%;}
.xtra-timeline.main-timeline:before{left:5.5%;}
}
@media screen and (max-width:320px) {
.navbar-default .navbar-collapse,.navbar-default .navbar-form{width:113%;top:1px;}
.social-icon{margin-left:-8px;}
.single-ststistics-box{margin-bottom:60px;}
.contact-form h3,.contact-office-address h3{font-size:18px;max-width:100%;line-height:1.5;}
.hm-footer-details .col-xs-12{width:100%;}
.footer-menu li {float:none;}
.footer-menu li a{padding-left:15px;}
}
